Get Async Task Status
curl --request GET \
--url https://api.aryn.cloud/v1/async/result/{task_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aryn.cloud/v1/async/result/{task_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aryn.cloud/v1/async/result/{task_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": [
"<string>"
],
"status_code": 123,
"elements": [
{
"type": "<string>",
"bbox": [
123
],
"properties": {},
"text_representation": "<string>",
"binary_representation": "<string>"
}
],
"markdown": "<string>",
"error": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}"<string>"Partition
Get Async Task Status
GET
/
v1
/
async
/
result
/
{task_id}
Get Async Task Status
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Path Parameters
Query Parameters
Available options:
^/v1/document/partition$ Was this page helpful?
⌘I
